<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" type="text/css" href="../estils.css">
</head>
<body background="../imgs/ninguna parte.jpeg">
<div class="box-set">
    <h1 align="center">Ninguna parte</h1>
    <p align="center">
        Ahora estoy algo cansado<br>
        y es que no me pasa nada<br>
        ningún vaso roto, ninguna mano por la espalda<br>
        esta noche es de esas noches<br>
        en que andas por andar<br>
        en que bailas solo<br>
        y en que ríes por no llorar<br>
        y me cojo un taxi solo son las dos y diez<br>
        y en la radio suena solamente música en inglés<br>
        no resulta fácil decir no quiero volver<br>
        arranca y no pregunte usted<br>
        solo lleveme a ninguna parte<br><br>

        ahora estoy perdiendo el juicio<br>
        ahora sangro por los ojos<br>
        apesto a cerveza<br>
        y me estoy volviendo loco<br>
        solo quiero marcharme<br>
        tengo que decidirme<br>
        y aún no sé si ninguna parte existe<br><br>

        que me cojo un taxi solo son las dos y diez<br>
        y en la radio suena solamente música en inglés<br>
        no resulta fácil decir no quiero volver<br>
        arranca y no pregunte usted<br>
        solo lleveme a ninguna parte<br><br>

        tengo poco dinero y no llevo equipaje<br>
        la luz de una farola ya empieza a marearme<br>
        la carretera quema y no quiero enfriarme<br>
        que me hierven las venas<br>
        que el corazón me arde<br>
        esta es a veces la buena<br>
        no voy a rajarme<br>
        como un barco fantasma<br>
        con el rumbo a ninguna parte<br><br>

        y me cojo un taxi solo son las dos y diez<br>
        y en la radio solamente suena música en inglés<br>
        no resulta fácil decir no quiero volver<br>
        arranca y no pregunte usted<br>
        solo lléveme a ninguna parte
        <br><br>

    </p>
   
</div>
</body>
</html>